[
  {
    "description": "Score 300 points in a single round",
    "displayName": "Beginner Hunter",
    "hidden": 0,
    "icon": "achievement_images/e917e6b6d6e597bf354a1104a970a65d0dd2ec63.jpg",
    "icongray": "achievement_images/009be63ff686f429fc44b3bb78e77d3b43fe84b4.jpg",
    "name": "Beginner_Hunter"
  },
  {
    "description": "Score 600 points in a single round",
    "displayName": "Amateur Shooter",
    "hidden": 0,
    "icon": "achievement_images/12e4abda994765815933f298e15d16deae38685f.jpg",
    "icongray": "achievement_images/39f59dfb4943f0de9910cbf04e9e1a4413aa33b7.jpg",
    "name": "Amateur_Shooter"
  },
  {
    "description": "Score 900 points in a single round",
    "displayName": "Pro Hunter",
    "hidden": 0,
    "icon": "achievement_images/2edf8c4e345d76925797b72d19f617612d1df821.jpg",
    "icongray": "achievement_images/2986ae65e7026627a3825ce2c368434e4bdb33c5.jpg",
    "name": "Pro_Hunter"
  },
  {
    "description": "Score 1200 points in a single round",
    "displayName": "Moorhuhn Master",
    "hidden": 0,
    "icon": "achievement_images/230171e6988ec2ae9026408adaa85c4002952ea3.jpg",
    "icongray": "achievement_images/2986ae65e7026627a3825ce2c368434e4bdb33c5.jpg",
    "name": "Moorhuhn_Master"
  },
  {
    "description": "Hunt 500 chickens in total",
    "displayName": "Chicken Rookie",
    "hidden": 0,
    "icon": "achievement_images/36dfef6013208df3e0381cb0296fd12700bfa620.jpg",
    "icongray": "achievement_images/009be63ff686f429fc44b3bb78e77d3b43fe84b4.jpg",
    "name": "Chicken_Rookie"
  },
  {
    "description": "Hunt 2,500 chickens in total",
    "displayName": "Feather Collector",
    "hidden": 0,
    "icon": "achievement_images/00a6453bc9b70b2e4f91dc414b301da64813d671.jpg",
    "icongray": "achievement_images/39f59dfb4943f0de9910cbf04e9e1a4413aa33b7.jpg",
    "name": "Feather_Collector"
  },
  {
    "description": "Hunt 10,000 chickens in total",
    "displayName": "Moorhuhn Exterminator",
    "hidden": 0,
    "icon": "achievement_images/48a53c8ad1688d8347177f250f85c41de271bc67.jpg",
    "icongray": "achievement_images/2986ae65e7026627a3825ce2c368434e4bdb33c5.jpg",
    "name": "Moorhuhn_Exterminator"
  },
  {
    "description": "Play 100 rounds",
    "displayName": "True Moorhuhn Fan",
    "hidden": 0,
    "icon": "achievement_images/c1c125fffeada5f49e74449fc4738d9341af5b92.jpg",
    "icongray": "achievement_images/eb78e7ba6bc80cdeaa32b8155103f9196f9bbfa0.jpg",
    "name": "Moorhuhn_Fan"
  },
  {
    "description": null,
    "displayName": "Vegetarian",
    "hidden": 1,
    "icon": "achievement_images/dbc0f5a09084c6bc5c82ccf2fa535214ff373db6.jpg",
    "icongray": "achievement_images/971e0551e12a175eb9cba3d406c22c674cb84992.jpg",
    "name": "Vegetarian"
  }
]